GDB (xrefs)

Variables
/tmp/gdb-8.1/gdb/xml-builtin.c File Reference

Go to the source code of this file.

## Variables
static const char | xml_feature_btrace_dtd []
static const char | xml_feature_btrace_conf_dtd []
static const char | xml_feature_gdb_target_dtd []
static const char | xml_feature_library_list_dtd []
static const char | xml_feature_library_list_aix_dtd []
static const char | xml_feature_library_list_svr4_dtd []
static const char | xml_feature_osdata_dtd []
static const char | xml_feature_threads_dtd []
static const char | xml_feature_traceframe_info_dtd []
static const char | xml_feature_xinclude_dtd []
const char *const | xml_builtin [][2]

## Variable Documentation

## ◆ xml_builtin

const char* const xml_builtin[][2]

Initial value:
= {
{ "btrace.dtd", xml_feature_btrace_dtd },
{ "btrace-conf.dtd", xml_feature_btrace_conf_dtd },
{ "gdb-target.dtd", xml_feature_gdb_target_dtd },
{ "library-list.dtd", xml_feature_library_list_dtd },
{ "library-list-aix.dtd", xml_feature_library_list_aix_dtd },
{ "library-list-svr4.dtd", xml_feature_library_list_svr4_dtd },
{ "osdata.dtd", xml_feature_osdata_dtd },
{ "threads.dtd", xml_feature_threads_dtd },
{ "traceframe-info.dtd", xml_feature_traceframe_info_dtd },
{ "xinclude.dtd", xml_feature_xinclude_dtd },
{ 0, 0 }
}
xml_feature_traceframe_info_dtd
static const char xml_feature_traceframe_info_dtd[]
Definition: xml-builtin.c:726
xml_feature_btrace_dtd
static const char xml_feature_btrace_dtd[]
Definition: xml-builtin.c:1
xml_feature_threads_dtd
static const char xml_feature_threads_dtd[]
Definition: xml-builtin.c:674
xml_feature_xinclude_dtd
static const char xml_feature_xinclude_dtd[]
Definition: xml-builtin.c:800
xml_feature_btrace_conf_dtd
static const char xml_feature_btrace_conf_dtd[]
Definition: xml-builtin.c:88
xml_feature_library_list_dtd
static const char xml_feature_library_list_dtd[]
Definition: xml-builtin.c:362
xml_feature_osdata_dtd
static const char xml_feature_osdata_dtd[]
Definition: xml-builtin.c:613
xml_feature_library_list_svr4_dtd
static const char xml_feature_library_list_svr4_dtd[]
Definition: xml-builtin.c:530
xml_feature_library_list_aix_dtd
static const char xml_feature_library_list_aix_dtd[]
Definition: xml-builtin.c:443
xml_feature_gdb_target_dtd
static const char xml_feature_gdb_target_dtd[]
Definition: xml-builtin.c:143

Referenced by fetch_xml_builtin().

## ◆ xml_feature_btrace_conf_dtd

const char xml_feature_btrace_conf_dtd[]
| static

Definition at line 88 of file xml-builtin.c.

## ◆ xml_feature_btrace_dtd

const char xml_feature_btrace_dtd[]
| static

Definition at line 1 of file xml-builtin.c.

## ◆ xml_feature_gdb_target_dtd

const char xml_feature_gdb_target_dtd[]
| static

Definition at line 143 of file xml-builtin.c.

## ◆ xml_feature_library_list_aix_dtd

const char xml_feature_library_list_aix_dtd[]
| static

Definition at line 443 of file xml-builtin.c.

## ◆ xml_feature_library_list_dtd

const char xml_feature_library_list_dtd[]
| static

Definition at line 362 of file xml-builtin.c.

## ◆ xml_feature_library_list_svr4_dtd

const char xml_feature_library_list_svr4_dtd[]
| static

Definition at line 530 of file xml-builtin.c.

## ◆ xml_feature_osdata_dtd

const char xml_feature_osdata_dtd[]
| static

Definition at line 613 of file xml-builtin.c.

## ◆ xml_feature_threads_dtd

const char xml_feature_threads_dtd[]
| static

Definition at line 674 of file xml-builtin.c.

## ◆ xml_feature_traceframe_info_dtd

const char xml_feature_traceframe_info_dtd[]
| static

Definition at line 726 of file xml-builtin.c.

## ◆ xml_feature_xinclude_dtd

const char xml_feature_xinclude_dtd[]
| static

Definition at line 800 of file xml-builtin.c.